<?php

##################################################

# inc-random.php

##################################################

define( "RNDM_NO_TR",  "Debes tener por lo menos 2 canciones  en este\\ngénero(s) antes de utilizar la utilidad aleatoria." );
define( "RNDM_FORM_HEADER",  "SELECTOR ALEATORIO DE MÚSICA" );
define( "RNDM_FORM_LIMIT_1",  "Limitar la lista hasta" );
define( "RNDM_FORM_LIMIT_2",  "canciones (Máximo)" );
define( "RNDM_FORM_GENRES",  "Limitar Géneros hasta" );
define( "RNDM_FORM_GENRES_ALL",  "Todos los Géneros" );
define( "RNDM_FORM_TRACKMINTIME_1",  "Duración Mínima de las Canciones" );
define( "RNDM_FORM_TRACKMINTIME_2",  "Segundos por canción" );
define( "RNDM_FORM_TRACKMAXTIME_1",  "Duración Máxima de las Canciones" );
define( "RNDM_FORM_TRACKMAXTIME_2",  "Segundos por pista" );
define( "RNDM_FORM_BTN_SEARCH",  "Generar lista aleatoria" );
define( "RNDM_CLOSEWIN",  "Cerrar Ventana" );
define( "RNDM_CLOSEWIN_HELP",  "Pulsar para cerrar esta ventana" );


##################################################

# TRANSLATE THESE STRINGS #

define( "RNDM_FORM_BTN_SAVE",  "Guardar la Lista de Escucha Aleatoria" );
define( "RNDM_FORM_BTN_PLAY",  "Tocar Música Aleatoriamente" );


##################################################

?>
